<HTML>

<HEAD>
<META NAME="GENERATOR" CONTENT="Microsoft FrontPage 4.0" />

<TITLE>Contact Us</TITLE>
<META NAME="Microsoft Border" CONTENT="none">
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<P><STRONG><FONT FACE="Arial"><BIG><BIG>Contact Us</BIG></BIG></FONT></STRONG></P>

<P><FONT FACE="Arial" SIZE="2">For general or specific enquiries; refer to the
means of contacting the VHPA or its committee below:</FONT></P>

<P><FONT FACE="Arial" SIZE="2"><B>General Enquiries:</B></FONT></P>

<P><FONT FACE="Arial" SIZE="2">Mail:<BR>
  </FONT><FONT FACE="Arial"><SMALL><BR>
  </SMALL><FONT SIZE="3">PO Box 157 <BR>
  Northcote<BR>
  <SMALL>VIC 3070</SMALL></FONT></FONT></P>

<P><FONT FACE="Arial"><SMALL><FONT SIZE="2"><B>Email: </B></FONT></SMALL></FONT></P>
<P><a href="mailto:Secretary@VHPA.org.au"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">VHPA 
  Secretary</FONT></A></P>

<P><FONT FACE="Arial" SIZE="2"><B>Specific Enquiries:</B></FONT></P>

<P><FONT FACE="Arial" SIZE="2">If you wish to contact a specific member of the
committee; then go to the <A HREF="vhpa_committee.htm">committee</A> page for
their email addresses.</FONT></P>

<P><FONT FACE="Arial" SIZE="2"><B>Webmaster:</B></FONT></P>

<P><FONT FACE="Arial" SIZE="2">If you have any suggestions, comments or
otherwise on this site, please contact the <A HREF="mailto:Webmaster@vhpa.org.au">Webmaster</A>.</FONT></P>

<P><SMALL><SMALL><FONT FACE="Arial">Page last updated: <SMALL>
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
  19 October 2007 
  <!--webbot bot="Timestamp" endspan i-checksum="29821" -->
    
  </SMALL></FONT></SMALL></SMALL></P>
</BODY>
</HTML>
